Subject: Re: bug#63799: [PATCH] gnu: xmobar: Keep xmobar libraries

From: Ludovic Courtès <[email-masked]>
Date: Sat, 01 Jul 2023 16:36:35 +0200

Hi,

Saku Laesvuori <[email-masked]> skribis:

> * gnu/packages/wm.scm (xmobar)[arguments]: Remove 'remove-libraries
>   phase and enable #:haddock?.
> ---
> This patch effectively reverts 6188fe26334, which for some reason
> dropped the libraries from the xmobar package. I can write a patch
> adding the libraries in a separate package if that is preferred, but I
> think xmobar should have it's configuration libraries included just like
> xmonad has.

This change (removing libraries) was done as part of
<https://issues.guix.gnu.org/61420>.  Lars, WDYT of reinstating
libraries here?

Thanks,
Ludo’.